/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(5) a{
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none; /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}

a{
    text-decoration: none !important;
} 

@media screen and (min-width:1200px) {
    .productinfo-About {
        margin-top: 100px;
        width: 100%;
    }

    .productinfo-About img {
        width: 100%;
        height: auto;
    }
    .productinfo-tab {
        width: 100%;
        padding: 0 10%;
        margin-top: 60px;
        margin-bottom: 60px;

    }
    .productinfo-tab a {
        color: #333;
    }
    .productinfo-tab a:nth-child(1) span {
       font-size: 30px;
    }
    .productinfo-tab .productinfo-cpzs:hover {
        color: var(--primary-color);
     }
    .productinfo-tab .productinfo-name  {
        color: var(--primary-color);
    }

    .productinfo {
        width: 80%;
        margin: 0 10%;
        padding: 20px;
        box-shadow: 1px 0 6px 4px #eaeaea;
        margin-bottom: 60px;
    }
    .productinfo .tab {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
        width: 35%;
    }
    .productinfo .tab:nth-child(1) span{
        margin-right: 20px;
       
    }
    .productinfo .tab span{
        margin-right: 20px;
        padding: 4px 10px;
        border: 2px dashed var(--primary-color);
        border-radius: 16px;
        font-weight: 700;
    }
    .productinfo .tab span:hover{
       background-color: var(--primary-color);
       color: #fff;
    }
    .productinfo .tab .active{
        background-color: var(--primary-color);
        color: #fff;
     }
     
     .productinfo .productinfo-left {
        display: flex;
        justify-content: space-between;
     }

    .productinfo  .productinfo-img {
        width: 35%;
    }
    .productinfo  .productinfo-img img {
        width: 100%;
    }
    .productinfo .productinfo-explain {
        width: 60%;
    }
    .productinfo .productinfo-explain .explain-title{
        color: #111;
        font-family: Roboto-Bold;
        font-size: 30px;
        margin-top: 70px;
    }
    .productinfo .productinfo-explain p {
        margin-top: 70px;
        line-height: 30px;
        font-size: 16px;
    }
   
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .productinfo-About {
        margin-top: 140px;
        width: 100%;
    }

    .productinfo-About img {
        width: 100%;
        height: auto;
    }
    .productinfo-tab {
        width: 100%;
        padding: 0 6%;
        margin-top: 30px;
        margin-bottom: 30px;

    }
    .productinfo-tab a {
        color: #333;
    }
    .productinfo-tab a:nth-child(1) span {
       font-size: 30px;
    }
    .productinfo-tab .productinfo-cpzs:hover {
        color: var(--primary-color);
     }
    .productinfo-tab .productinfo-name  {
        color: var(--primary-color);
    }

    .productinfo {
        width: 88%;
        margin: 0 6%;
        padding: 20px;
        box-shadow: 1px 0 6px 4px #eaeaea;
        margin-bottom: 60px;
    }
 
    .productinfo .tab {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
        width: 35%;
    }
    .productinfo .tab:nth-child(1) span{
        margin-right: 20px;
       
    }
    .productinfo .tab span{
        margin-right: 20px;
        padding: 4px 10px;
        border: 2px dashed var(--primary-color);
        border-radius: 16px;
        font-weight: 700;
    }
    .productinfo .tab span:hover{
       background-color: var(--primary-color);
       color: #fff;
    }
    .productinfo .tab .active{
        background-color: var(--primary-color);
        color: #fff;
     }

     .productinfo .productinfo-left {
        display: flex;
        justify-content: space-between;
     }

    .productinfo  .productinfo-img {
        width: 35%;
    }
    .productinfo  .productinfo-img img {
        width: 100%;
    }
    .productinfo .productinfo-explain {
        width: 60%;
    }
    .productinfo .productinfo-explain .explain-title{
        color: #111;
        font-family: Roboto-Bold;
        font-size: 28px;
    }
    .productinfo .productinfo-explain p {
        margin-top: 20px;
        line-height: 26px;
        font-size: 14px;
    }
   

}









@media screen and (max-width:950px) {
    .productinfo-About {
        width: 100%;
    }

    .productinfo-About img {
        width: 100%;
        height: auto;
    }
    .productinfo-tab {
        width: 100%;
        padding: 0 6%;
        margin-top: 30px;
        margin-bottom: 30px;

    }
    .productinfo-tab a {
        color: #333;
    }
    .productinfo-tab a:nth-child(1) span {
       font-size: 30px;
    }
    .productinfo-tab .productinfo-cpzs:hover {
        color: var(--primary-color);
     }
    .productinfo-tab .productinfo-name  {
        color: var(--primary-color);
    }

    .productinfo {
        width: 88%;
        margin: 0 6%;
        padding: 20px;
        box-shadow: 1px 0 6px 4px #eaeaea;
        margin-bottom: 60px;
    }

    .productinfo .tab {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
        width: 100%;
    }
    .productinfo .tab:nth-child(1) span{
        margin-right: 20px;
       
    }
    .productinfo .tab span{
        margin-right: 20px;
        padding: 4px 10px;
        border: 2px dashed var(--primary-color);
        border-radius: 16px;
        font-weight: 700;
    }
    .productinfo .tab span:hover{
       background-color: var(--primary-color);
       color: #fff;
    }
    .productinfo .tab .active{
        background-color: var(--primary-color);
        color: #fff;
     }

    .productinfo  .productinfo-img {
        width: 100%;
    }
    .productinfo  .productinfo-img img {
        width: 100%;
    }
    .productinfo .productinfo-explain {
        width: 100%;
        margin-top: 20px;
    }
    .productinfo .productinfo-explain .explain-title{
        color: #111;
        font-family: Roboto-Bold;
        font-size: 20px;
    }
    .productinfo .productinfo-explain p {
        margin-top: 20px;
        line-height: 26px;
        font-size: 14px;
    }
}